
Redmine - Patch #256

Hide version field in issue update

2008-01-26 17:54 - Thomas Löber

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

If a project doesn't define a version the version field is not displayed when adding or editing an issue.

This patch adds this functionality also for the "inline" issue update: app/views/issues/_update.rhtml

History

#1 - 2008-03-05 19:41 - John Goerzen

The file this patch modifies no longer exists on trunk, and the code being replaced couldn't be found either.

#2 - 2008-03-05 20:44 - Jean-Philippe Lang

- Status changed from New to Closed

Actually, this fix is applied in current trunk.

The version field is not displayed if no version is defined.

Files

_update.rhtml_1104.diff 772 Bytes 2008-02-03 Thomas Löber

Powered by TCPDF (www.tcpdf.org)

2024-04-10 1/1

http://www.tcpdf.org

